<?php
/*
乘风下载管理系统
作者QQ：178575
作者Email：yliangcf@163.com
作者网站：http://www.qqcf.com
详细简介：http://www.qqcf.com/cfdown.htm
上面有程序在线演示，安装演示，使用疑难解答，最新版本下载等内容
因为这些内容可能时常更新，就没有放在程序里，请自己上网站查看
*/
?>
<?php
error_reporting(E_ALL & ~E_NOTICE);
date_default_timezone_set('Asia/Shanghai');

define('ROOT_PATH', str_replace('\\', '/', dirname(__FILE__)).'/');


$Sql="Select * From cfdown_admin Order By id Limit 1";
$ResultSet=mysql_query($Sql);
if(!$RsSet=mysql_fetch_assoc($ResultSet)) die( "数据库表错误");


//--系统安全码
$syscode=$RsSet["syscode"];

//--系统名称
$systitle=$RsSet["systitle"];

//--系统Seo名称
$sysseotitle=$RsSet["sysseotitle"];

//--管理员后台使用的目录名称
$adminusermanagepath=$RsSet["adminusermanagepath"];

//--下载前缀
$downurlprefix=$RsSet["downurlprefix"];
